Bug 740561 - Review Request: telepathy-kde-presence-dataengine - Plasma dataengine for managing Telepathy account presence
Review Request: telepathy-kde-presence-dataengine - Plasma dataengine for man...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
: 730329 (view as bug list)
Depends On: telepathy-qt4
Blocks: kde-reviews 740562
  Show dependency treegraph
 
Reported: 2011-09-22 09:19 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-26 10:36:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-23 03:45:37 EDT
Name: ok
License: wrong, specfile says GPLv2+, source is LGPLv2
Source: wrong, should be
http://download.kde.org/unstable/telepathy-kde/0.1.0/src/telepathy-kde-presence-dataengine_0.1.0.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/0.1.0/src/telepathy-kde-presence-dataengine_0.1.0.tar.bz2
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: NA
Desktop file validations: NA
Locales: NA
Docs: ok
Devel: NA
Files: ok
Build: ok
rpmlint: please fix the space and tabs warning
./telepathy-kde-presence-dataengine.spec:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
telepathy-kde-presence-dataengine.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
telepathy-kde-presence-dataengine-debuginfo.x86_64: E: description-line-too-long C This package provides debug information for package telepathy-kde-presence-dataengine.
Comment 2 Rex Dieter 2011-09-23 11:24:58 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-presence-dataengine.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-presence-dataengine-0.1.0-2.fc15.src.rpm

%changelog
* Fri Sep 23 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- License: LGPLv2+
- fix Source0 URL
- fix spaces/tabs
Comment 3 Kevin Kofler 2011-09-25 17:57:24 EDT
*** Bug 730329 has been marked as a duplicate of this bug. ***
Comment 4 Radek Novacek 2011-09-26 02:41:26 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 5 Rex Dieter 2011-09-26 09:04:10 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-presence-dataengine
Short Description: Plasma dataengine for managing your Telepathy account presence
Owners: jreznik rdieter
Branches: f15 f16
Comment 6 Gwyn Ciesla 2011-09-26 10:17:31 EDT
Git done (by process-git-requests).
Comment 7 Rex Dieter 2011-09-26 10:36:55 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.